| Tilt Five NDK |

Data Fields
T5_Vec2 Struct Reference
Tilt Five™ Common Types

2D vector More...

`#include <types.h>`

## Data Fields
float | x
float | y

## Detailed Description

2D vector

Definition at line 47 of file types.h.

## Field Documentation

## ◆ x

float T5_Vec2::x

Definition at line 48 of file types.h.

## ◆ y

float T5_Vec2::y

Definition at line 49 of file types.h.

The documentation for this struct was generated from the following file:

- types.h